<VirtualHost *:94>
    ServerName 194.163.45.32

    ServerAdmin webmaster@localhost
    DocumentRoot /var/www/html/Webhooks

    WSGIDaemonProcess Webhooks python-path=/var/www/html/Webhooks threads=5
    WSGIProcessGroup Webhooks
    WSGIApplicationGroup %{GLOBAL}
    WSGIScriptAlias / /var/www/html/Webhooks/app.wsgi

    <Directory /var/www/html/Webhooks>
        Require all granted
    </Directory>

    Alias /static /var/www/html/Webhooks/static
    <Directory /var/www/html/Webhooks/static>
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/Webhooks_error.log
    CustomLog ${APACHE_LOG_DIR}/Webhooks_access.log combined
</VirtualHost>